/* -----------------------------------------------
Cratchit CSS File
Name:     Cratchit
Designer: Dave Leigh (based on a Blogger style by Douglas Bowman)
URL:      www.cratchit.org
Date:     2004-11-27
----------------------------------------------- */

/* Basic Defaults 
   Paragraph Styles 
----------------------------------------------- */

a:active { 
  text-decoration: none }

a:link {
  color:#664E38;
  text-decoration:none;
  }

a:visited {
  color:#664E38;
  text-decoration:none;
  }

a:hover {
  color:#c60;
  text-decoration:underline;
  }

a img {
  border-width:0;
  }

body {
  margin-top:0;
  margin-left: 2em;
  margin-right: 5em;
  background:#fff;
  margin:0;
  padding:0;
  font:x-small Georgia,Serif;
  text-align:left;
  color:#333;
  font-size/* */:/**/small;
  font-size: /**/small;
  }

h1, h2, h3, h4  { 
  font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif
  color: #999999 
  }
  
h2 {
  color:#
  text-align:left;
  margin:0 ;
  font:78%/1.4em ;
  text-transform:none;
  letter-spacing:.2em;
  }

h4 { 
  font-weight: bold; 
  font-style: italic 
  } 

p {
  text-align: left ;
  margin-left: 1em ;
  margin-right: 2em
  }

/* Generic Classes (not dependent on a tag)
----------------------------------------------- */

/* Content
----------------------------------------------- */

.body {
  background:#fff; 
  color: #333333 ;
  font:x-small Georgia,Serif;
  font-size: 10pt;
  line-height:1.6em;
  margin-top:0;
  margin-left: 2em;
  margin-right: 5em;
  margin:0;
  padding:0;
  text-align:left;
  }

.comment {
  color: #006600 ;
  font-size: 10pt ;
  font-style: italic; 
  margin:0 0 .75em;
  line-height:1.2em;
  padding:0;
  text-align: left ;
  }

.content {
  margin:0 0 .75em;
  line-height:1.6em;
  padding:0;
  text-align: left ;
  }
  
.content img {
  padding:4px;
  border:1px solid #ddd;
  }

.content blockquote {
  margin:1em 20px;
  }

.content blockquote p {
  margin:.75em 0;
  }

.blockquote { color: #382404 }

.body, .bt, .bodytab, .bullet, .nospace, .nident { font-family: Georgia, "Times New Roman", Serif }

.body { font-size: 12pt; margin-top: 2pt; margin-bottom: 4pt; border-top: medium none }


.description {
  margin:0 5px 5px;
  padding:0 20px 20px;
  border:1px solid #eee;
  border-width:0 1px 1px;
  max-width:700px;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }

.footer { 
  color: #333333; 
  padding-top: 1px; 
  padding-bottom: 1px ;
  font-size: 8pt; text-align: center ;
  font-family: Georgia, "Times New Roman", Serif;
  }

.header { 
  color:#c60;
  font-size:150%;
  font-weight:normal;
  letter-spacing:.2em;
  line-height:1.2em;
  margin-top:5px ;
  margin-bottom: 5px ;
  padding:20px 20px .25em;
  text-align: left ;
  }

.linkheader { 
  color: #382404; 
  text-decoration: none; 
  font-weight: bold ;
  font-family: "Bookman Old Style", Georgia, "Times New Roman"
  }

.linksub { 
  color: #333333; 
  font-style: italic; 
  font-size: 8pt ;
  font-family: Georgia, "Times New Roman", serif
  }

.longnavbacktab { 
  background-color: #F0E4D2; 
  text-align: center; 
  width: 155 
  }
  
.longnavforetab { 
  color: #FFFFFF; 
  background-color: #968160; 
  text-align: center; 
  width: 155 ;
  font-size: 9pt; 
  font-weight: bold; 
  margin-top: 1px; 
  margin-bottom: 1px; 
  border-top: medium none 
  }

.main {
  width:410px;
  float:left;
  }

.navbacktab { 
  background-color: #F0E4D2; 
  text-align: center; 
  width: 95 
  }

.navforetab { 
  color: #FFFFFF; 
  background-color: #968160; 
  text-align: center; 
  width: 95 ;
  font-size: 9pt; 
  font-weight: bold; 
  margin-top: 1px; 
  margin-bottom: 1px; 
  border-top: medium none 
  }

.navlink { 
  color: #664E38;
  text-align: center; 
  text-decoration: none ;
  font-size: 10pt; 
  margin-top: 1px; 
  margin-bottom: 1px; 
  border-top: medium none ;
  font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif
  }
  
.page-title {
  margin:5px 5px 0;
  padding:20px 20px .25em;
  border:1px solid #eee;
  border-width:1px 1px 0;
  font-size:200%;
  line-height:1.2em;
  font-weight:normal;
  color:#666;
  text-transform:uppercase;
  letter-spacing:.2em;
  }

.page-title a {
  color:#666;
  text-decoration:none;
  }

.page-title a:hover {
  color:#c60;
  }
  
.sidebar {
  padding: 0px;
  width:165px;
  float:right;
  }

.title {
  color:#c60;
  font-size:150%;
  font-weight:normal;
  letter-spacing:.2em;
  line-height:1.2em;
  margin-top:5px ;
  margin-bottom: 5px ;
  padding:20px 20px .25em;
  text-align: left ;
  }


/* IDs: use only once per doc */
/* Comments
----------------------------------------------- */
#comments h4 {
  margin:1em 0;
  font:bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }
#comments h4 strong {
  font-size:130%;
  }
#comments-block {
  margin:1em 0 1.5em;
  line-height:1.6em;
  }
#comments-block dt {
  margin:.5em 0;
  }
#comments-block dd {
  margin:.25em 0 0;
  }
#comments-block dd.comment-timestamp {
  margin:-.25em 0 2em;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
#comments-block dd p {
  margin:0 0 .75em;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }

/* Footer
----------------------------------------------- */
#footer {
  width:660px;
  clear:both;
  margin:0 auto;
  }
#footer hr {
  display:none;
  }
#footer p {
  margin:0;
  padding-top:15px;
  font:78%/1.6em "Trebuchet MS",Trebuchet,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }

/* Sidebar Content
----------------------------------------------- */
#sidebar ul {
  margin:0 0 1.5em;
  padding:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  list-style:none;
  }
#sidebar li {
  margin:0;
  padding:0 0 .25em 15px;
  text-indent:-15px;
  line-height:1.5em;
  }
#sidebar p {
  color:#666;
  line-height:1.5em;
  }



/* End
----------------------------------------------- */
